package br.ufpr.inf.rp09.exceptions;

/**
 * Trata as excecoes relacionadas a argumentos de linha de comando
 * 
 * @author Rodrigo Piassetta / GRR20094994
 *
 */
public class CommandLineArgumentException extends Exception {

	private static final long serialVersionUID = -7509847998279863263L;

	public CommandLineArgumentException() {
		super();
	}

	public CommandLineArgumentException(String message) {
		super(message);
	}

	public CommandLineArgumentException(Throwable cause) {
		super(cause);
	}

	public CommandLineArgumentException(String message, Throwable cause) {
		super(message, cause);
	}

	public CommandLineArgumentException(String message, Throwable cause, boolean enableSuppression,
			boolean writableStackTrace) {
		super(message, cause, enableSuppression, writableStackTrace);
	}

}
