package br.ufpr.inf.rp09.exceptions;

/**
 * Trata as excecoes relacionadas as configuracoes do JMeter
 * 
 * @author Rodrigo Piassetta / GRR20094994
 *
 */
public class JMeterPropertiesException extends Exception {

	private static final long serialVersionUID = 6037801132157343452L;

	public JMeterPropertiesException() {
		super();
	}

	public JMeterPropertiesException(String message) {
		super(message);
	}

	public JMeterPropertiesException(Throwable cause) {
		super(cause);
	}

	public JMeterPropertiesException(String message, Throwable cause) {
		super(message, cause);
	}

	public JMeterPropertiesException(String message, Throwable cause, boolean enableSuppression,
			boolean writableStackTrace) {
		super(message, cause, enableSuppression, writableStackTrace);
	}
}
