package br.ufpr.inf.rp09.exceptions;

/**
 * Trata as excecoes relacionadas aos clientes de teste
 * 
 * @author Rodrigo Piassetta / GRR20094994
 *
 */
public class TestClientException extends Exception {

	private static final long serialVersionUID = -4128752797918636012L;

	public TestClientException() {
		super();
	}

	public TestClientException(String message) {
		super(message);
	}

	public TestClientException(Throwable cause) {
		super(cause);
	}

	public TestClientException(String message, Throwable cause) {
		super(message, cause);
	}

	public TestClientException(String message, Throwable cause, boolean enableSuppression,
			boolean writableStackTrace) {
		super(message, cause, enableSuppression, writableStackTrace);
	}
}
